Bug 753533

Summary: [abrt] gnome-terminal-3.2.1-2.fc16: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: mynamesha1
Component: gnome-terminalAssignee: Matthias Clasen <mclasen>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: behdad, odlefc16
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:5bf76084f8734ec146c73c525e54e25a5060d6d2
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-01-12 01:44:30 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description mynamesha1 2011-11-13 01:54:02 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        gnome-terminal
comment:        trying to open
executable:     /usr/bin/gnome-terminal
kernel:         3.1.0-7.fc16.i686
reason:         Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
time:           Sun Nov 13 12:06:32 2011
uid:            1000
username:       en
xsession_errors: #/bin/gnome-terminal

backtrace:      Text file, 22944 bytes

dso_list:
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.2.3-1.fc16.i686 (Fedora Project) 1321062869
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287376
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1320287300
:/lib/libselinux.so.1 libselinux-2.1.6-4.fc16.i686 (Fedora Project) 1321062881
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287452
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287376
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1320287324
:/lib/libpthread-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1320287301
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1320287301
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1320287378
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.i686 (Fedora Project) 1321062901
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libvte2_90.so.9.3000.1 vte3-0.30.1-2.fc16.i686 (Fedora Project) 1320287384
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-2.fc16.i686 (Fedora Project) 1320287399
:/lib/ld-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1320287300
:/lib/libtinfo.so.5.9 ncurses-libs-5.9-2.20110716.fc16.i686 (Fedora Project) 1320287299
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-7.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1320287304
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287452
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.19-3.fc16.i686 (Fedora Project) 1320287479
:/usr/lib/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320287377
:/usr/lib/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320287377
:/usr/bin/gnome-terminal gnome-terminal-3.2.1-2.fc16.i686 (Fedora Project) 1320287474
:/lib/libncurses.so.5.9 ncurses-libs-5.9-2.20110716.fc16.i686 (Fedora Project) 1320287299
:/lib/libdl-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287452
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1320287303
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1320287309
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320287377
:/lib/libresolv-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/libcrypt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/librt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1320287325
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1320287360
:/lib/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.i686 (Fedora Project) 1320287292
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1320287302
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287376
:/lib/libnss_files-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1320287303
:/usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.2.1-1.fc16.i686 (Fedora Project) 1320995814
:/lib/libc-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.i686 (Fedora Project) 1320287361
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1320287303
:/lib/libutil-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1320287303
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1320287325
:/lib/libuuid.so.1.3.0 libuuid-2.20.1-2.fc16.i686 (Fedora Project) 1320287301
:/lib/libm-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1320287302
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1320287378

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8830fccd393abe07f54b96ca0000000b-1321161194.261129-37058803
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=en
:USERNAME=en
:MAIL=/var/spool/mail/en
:PATH=/usr/java/default/bin:/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/en/.local/bin:/home/en/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/en
:JAVA_HOME=/usr/java/default
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/en
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=en
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ZRSDFiLTtW,guid=0a956deee8e072521324a8e900000011
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/en
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-en-YxNK0j/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/955,unix/unix:/tmp/.ICE-unix/955
:GNOME_KEYRING_CONTROL=/tmp/keyring-dUdSTa
:GPG_AGENT_INFO=/tmp/keyring-dUdSTa/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-dUdSTa/ssh
:LC_TIME=en_IN.utf8
:LC_NUMERIC=en_IN.utf8
:LC_MONETARY=en_IN.utf8
:LC_MEASUREMENT=en_IN.utf8
:DESKTOP_STARTUP_ID=awn_task_manager_1389_TIME5014252

event_log:
:2011-11-13-12:06:57> Querying server settings
:2011-11-13-12:07:00  Preparing an archive to upload
:2011-11-13-12:07:03  Uploading 490148 bytes
:2011-11-13-12:07:08  Upload successful
:2011-11-13-12:07:10  Retrace job started
:2011-11-13-12:07:21  Initializing virtual root
:2011-11-13-12:07:33  Initializing virtual root
:2011-11-13-12:07:45  Initializing virtual root
:2011-11-13-12:07:57  Initializing virtual root
:2011-11-13-12:08:10  Initializing virtual root
:2011-11-13-12:08:24  Initializing virtual root
:2011-11-13-12:08:36  Initializing virtual root
:2011-11-13-12:08:48  Initializing virtual root
:2011-11-13-12:09:01  Initializing virtual root
:2011-11-13-12:09:12  Initializing virtual root
:2011-11-13-12:09:24  Initializing virtual root
:2011-11-13-12:09:36  Initializing virtual root
:2011-11-13-12:09:48  Retrace job finished successfully
:2011-11-13-12:23:39> Element 'xsession_errors' saved
:2011-11-13-12:23:39> Configuration server couldn't be contacted: D-BUS error: The GConf daemon is currently shutting down.
:2011-11-13-12:23:39  GConf directory /apps/gnome-terminal does not exist
:2011-11-13-12:23:39* (exited with 1)
:2011-11-13-12:23:42> Smolt profile successfully saved

maps:
:00110000-00126000 r-xp 00000000 08:0c 162108     /usr/lib/libgvfscommon.so.0.0.0
:00126000-00127000 r--p 00015000 08:0c 162108     /usr/lib/libgvfscommon.so.0.0.0
:00127000-00128000 rw-p 00016000 08:0c 162108     /usr/lib/libgvfscommon.so.0.0.0
:00128000-00153000 r-xp 00000000 08:0c 158795     /usr/lib/libbluray.so.0.0.0
:00153000-00154000 r--p 0002b000 08:0c 158795     /usr/lib/libbluray.so.0.0.0
:00154000-00155000 rw-p 0002c000 08:0c 158795     /usr/lib/libbluray.so.0.0.0
:002a2000-002a7000 r-xp 00000000 08:0c 39048      /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:002a7000-002a8000 r--p 00004000 08:0c 39048      /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:002a8000-002a9000 rw-p 00005000 08:0c 39048      /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:00498000-00499000 r-xp 00000000 00:00 0          [vdso]
:00545000-0054c000 r-xp 00000000 08:0c 35486      /usr/lib/gio/modules/libdconfsettings.so
:0054c000-0054d000 r--p 00006000 08:0c 35486      /usr/lib/gio/modules/libdconfsettings.so
:0054d000-0054e000 rw-p 00007000 08:0c 35486      /usr/lib/gio/modules/libdconfsettings.so
:006be000-006c9000 r-xp 00000000 08:0c 1215       /lib/libnss_files-2.14.90.so
:006c9000-006ca000 r--p 0000a000 08:0c 1215       /lib/libnss_files-2.14.90.so
:006ca000-006cb000 rw-p 0000b000 08:0c 1215       /lib/libnss_files-2.14.90.so
:007b9000-007e3000 r-xp 00000000 08:0c 53687      /usr/lib/gio/modules/libgvfsdbus.so
:007e3000-007e4000 r--p 00029000 08:0c 53687      /usr/lib/gio/modules/libgvfsdbus.so
:007e4000-007e5000 rw-p 0002a000 08:0c 53687      /usr/lib/gio/modules/libgvfsdbus.so
:007f1000-007f6000 r-xp 00000000 08:0c 47346      /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:007f6000-007f7000 r--p 00004000 08:0c 47346      /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:007f7000-007f8000 rw-p 00005000 08:0c 47346      /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00855000-00856000 r-xp 00000000 08:0c 39226      /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00856000-00857000 r--p 00001000 08:0c 39226      /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00857000-00858000 rw-p 00002000 08:0c 39226      /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00e1f000-00e21000 r-xp 00000000 08:0c 41434      /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:00e21000-00e22000 r--p 00002000 08:0c 41434      /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:00e22000-00e23000 rw-p 00003000 08:0c 41434      /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:00f55000-00f68000 r-xp 00000000 08:0c 53686      /usr/lib/gio/modules/libgioremote-volume-monitor.so
:00f68000-00f69000 r--p 00012000 08:0c 53686      /usr/lib/gio/modules/libgioremote-volume-monitor.so
:00f69000-00f6a000 rw-p 00013000 08:0c 53686      /usr/lib/gio/modules/libgioremote-volume-monitor.so
:08048000-0808c000 r-xp 00000000 08:0c 159013     /usr/bin/gnome-terminal
:0808c000-0808d000 r--p 00043000 08:0c 159013     /usr/bin/gnome-terminal
:0808d000-08094000 rw-p 00044000 08:0c 159013     /usr/bin/gnome-terminal
:08e33000-08f1c000 rw-p 00000000 00:00 0          [heap]
:418eb000-4190c000 r-xp 00000000 08:0c 67709      /lib/ld-2.14.90.so
:4190c000-4190d000 r--p 00020000 08:0c 67709      /lib/ld-2.14.90.so
:4190d000-4190e000 rw-p 00021000 08:0c 67709      /lib/ld-2.14.90.so
:41910000-41ab5000 r-xp 00000000 08:0c 67710      /lib/libc-2.14.90.so
:41ab5000-41ab7000 r--p 001a5000 08:0c 67710      /lib/libc-2.14.90.so
:41ab7000-41ab8000 rw-p 001a7000 08:0c 67710      /lib/libc-2.14.90.so
:41ab8000-41abb000 rw-p 00000000 00:00 0 
:41abd000-41ad4000 r-xp 00000000 08:0c 67711      /lib/libpthread-2.14.90.so
:41ad4000-41ad5000 r--p 00016000 08:0c 67711      /lib/libpthread-2.14.90.so
:41ad5000-41ad6000 rw-p 00017000 08:0c 67711      /lib/libpthread-2.14.90.so
:41ad6000-41ad8000 rw-p 00000000 00:00 0 
:41ada000-41add000 r-xp 00000000 08:0c 67718      /lib/libdl-2.14.90.so
:41add000-41ade000 r--p 00002000 08:0c 67718      /lib/libdl-2.14.90.so
:41ade000-41adf000 rw-p 00003000 08:0c 67718      /lib/libdl-2.14.90.so
:41ae1000-41ae9000 r-xp 00000000 08:0c 67712      /lib/librt-2.14.90.so
:41ae9000-41aea000 r--p 00007000 08:0c 67712      /lib/librt-2.14.90.so
:41aea000-41aeb000 rw-p 00008000 08:0c 67712      /lib/librt-2.14.90.so
:41aed000-41b16000 r-xp 00000000 08:0c 67722      /lib/libm-2.14.90.so
:41b16000-41b17000 r--p 00028000 08:0c 67722      /lib/libm-2.14.90.so
:41b17000-41b18000 rw-p 00029000 08:0c 67722      /lib/libm-2.14.90.so
:41b1a000-41b36000 r-xp 00000000 08:0c 67720      /lib/libgcc_s-4.6.2-20111027.so.1
:41b36000-41b37000 rw-p 0001b000 08:0c 67720      /lib/libgcc_s-4.6.2-20111027.so.1
:41b5b000-41b70000 r-xp 00000000 08:0c 67724      /lib/libz.so.1.2.5
:41b70000-41b71000 rw-p 00014000 08:0c 67724      /lib/libz.so.1.2.5
:41b73000-41c93000 r-xp 00000000 08:0c 67714      /lib/libglib-2.0.so.0.3000.1
:41c93000-41c94000 r--p 0011f000 08:0c 67714      /lib/libglib-2.0.so.0.3000.1
:41c94000-41c95000 rw-p 00120000 08:0c 67714      /lib/libglib-2.0.so.0.3000.1
:41c97000-41cae000 r-xp 00000000 08:0c 67727      /lib/libresolv-2.14.90.so
:41cae000-41caf000 r--p 00016000 08:0c 67727      /lib/libresolv-2.14.90.so
:41caf000-41cb0000 rw-p 00017000 08:0c 67727      /lib/libresolv-2.14.90.so
:41cb0000-41cb2000 rw-p 00000000 00:00 0 
:41cb4000-41cb8000 r-xp 00000000 08:0c 67715      /lib/libgthread-2.0.so.0.3000.1
:41cb8000-41cb9000 r--p 00003000 08:0c 67715      /lib/libgthread-2.0.so.0.3000.1
:41cb9000-41cba000 rw-p 00004000 08:0c 67715      /lib/libgthread-2.0.so.0.3000.1
:41cbc000-41cc1000 r-xp 00000000 08:0c 158453     /usr/lib/libffi.so.5.0.10
:41cc1000-41cc2000 r--p 00005000 08:0c 158453     /usr/lib/libffi.so.5.0.10
:41cc2000-41cc3000 rw-p 00006000 08:0c 158453     /usr/lib/libffi.so.5.0.10
:41cc5000-41d11000 r-xp 00000000 08:0c 67716      /lib/libgobject-2.0.so.0.3000.1
:41d11000-41d12000 r--p 0004c000 08:0c 67716      /lib/libgobject-2.0.so.0.3000.1
:41d12000-41d13000 rw-p 0004d000 08:0c 67716      /lib/libgobject-2.0.so.0.3000.1
:41d15000-41d18000 r-xp 00000000 08:0c 67725      /lib/libgmodule-2.0.so.0.3000.1
:41d18000-41d19000 r--p 00002000 08:0c 67725      /lib/libgmodule-2.0.so.0.3000.1
:41d19000-41d1a000 rw-p 00003000 08:0c 67725      /lib/libgmodule-2.0.so.0.3000.1
:41e63000-41eab000 r-xp 00000000 08:0c 67713      /lib/libdbus-1.so.3.5.6
:41eab000-41eac000 r--p 00047000 08:0c 67713      /lib/libdbus-1.so.3.5.6
:41eac000-41ead000 rw-p 00048000 08:0c 67713      /lib/libdbus-1.so.3.5.6
:41eaf000-41fe4000 r-xp 00000000 08:0c 158468     /usr/lib/libX11.so.6.3.0
:41fe4000-41fe8000 rw-p 00134000 08:0c 158468     /usr/lib/libX11.so.6.3.0
:41fea000-42007000 r-xp 00000000 08:0c 158467     /usr/lib/libxcb.so.1.1.0
:42007000-42008000 rw-p 0001d000 08:0c 158467     /usr/lib/libxcb.so.1.1.0
:4200a000-4200c000 r-xp 00000000 08:0c 158466     /usr/lib/libXau.so.6.0.0
:4200c000-4200d000 rw-p 00001000 08:0c 158466     /usr/lib/libXau.so.6.0.0
:4200f000-4201f000 r-xp 00000000 08:0c 158474     /usr/lib/libXext.so.6.4.0
:4201f000-42020000 rw-p 00010000 08:0c 158474     /usr/lib/libXext.so.6.4.0
:42022000-42048000 r-xp 00000000 08:0c 67723      /lib/libexpat.so.1.5.2
:42048000-4204a000 rw-p 00026000 08:0c 67723      /lib/libexpat.so.1.5.2
:4204c000-42194000 r-xp 00000000 08:0c 158494     /usr/lib/libxml2.so.2.7.8
:42194000-42199000 rw-p 00147000 08:0c 158494     /usr/lib/libxml2.so.2.7.8
:42199000-4219a000 rw-p 00000000 00:00 0 
:4219c000-42234000 r-xp 00000000 08:0c 158463     /usr/lib/libfreetype.so.6.7.1
:42234000-42238000 r--p 00097000 08:0c 158463     /usr/lib/libfreetype.so.6.7.1
:42238000-42239000 rw-p 0009b000 08:0c 158463     /usr/lib/libfreetype.so.6.7.1
:4223b000-42263000 r-xp 00000000 08:0c 158465     /usr/lib/libpng12.so.0.46.0
:42263000-42264000 r--p 00027000 08:0c 158465     /usr/lib/libpng12.so.0.46.0
:42264000-42265000 rw-p 00028000 08:0c 158465     /usr/lib/libpng12.so.0.46.0
:42267000-42275000 r-xp 00000000 08:0c 158476     /usr/lib/libXi.so.6.1.0
:42275000-42276000 r--p 0000d000 08:0c 158476     /usr/lib/libXi.so.6.1.0
:42276000-42277000 rw-p 0000e000 08:0c 158476     /usr/lib/libXi.so.6.1.0
:42279000-422ac000 r-xp 00000000 08:0c 158464     /usr/lib/libfontconfig.so.1.4.4
:422ac000-422ad000 rw-p 00033000 08:0c 158464     /usr/lib/libfontconfig.so.1.4.4
:422af000-422d3000 r-xp 00000000 08:0c 158456     /usr/lib/libdbus-glib-1.so.2.1.0
:422d3000-422d4000 rw-p 00024000 08:0c 158456     /usr/lib/libdbus-glib-1.so.2.1.0
:422d6000-422df000 r-xp 00000000 08:0c 158469     /usr/lib/libXrender.so.1.3.0
:422df000-422e0000 rw-p 00008000 08:0c 158469     /usr/lib/libXrender.so.1.3.0
:42308000-42386000 r-xp 00000000 08:0c 158462     /usr/lib/libpixman-1.so.0.22.2
:42386000-4238a000 r--p 0007d000 08:0c 158462     /usr/lib/libpixman-1.so.0.22.2
:4238a000-4238b000 rw-p 00081000 08:0c 158462     /usr/lib/libpixman-1.so.0.22.2
:4238d000-4238f000 r-xp 00000000 08:0c 158480     /usr/lib/libXcomposite.so.1.0.0
:4238f000-42390000 rw-p 00001000 08:0c 158480     /usr/lib/libXcomposite.so.1.0.0
:42392000-42399000 r-xp 00000000 08:0c 158477     /usr/lib/libXrandr.so.2.2.0
:42399000-4239a000 rw-p 00006000 08:0c 158477     /usr/lib/libXrandr.so.2.2.0
:4239c000-423a0000 r-xp 00000000 08:0c 158478     /usr/lib/libXfixes.so.3.1.0
:423a0000-423a1000 rw-p 00003000 08:0c 158478     /usr/lib/libXfixes.so.3.1.0
:423a3000-42457000 r-xp 00000000 08:0c 158470     /usr/lib/libcairo.so.2.11000.2
:42457000-42458000 r--p 000b4000 08:0c 158470     /usr/lib/libcairo.so.2.11000.2
:42458000-42459000 rw-p 000b5000 08:0c 158470     /usr/lib/libcairo.so.2.11000.2
:42459000-4245b000 rw-p 00000000 00:00 0 
:4245d000-4247b000 r-xp 00000000 08:0c 158485     /usr/lib/libatk-1.0.so.0.20209.1
:4247b000-4247d000 r--p 0001d000 08:0c 158485     /usr/lib/libatk-1.0.so.0.20209.1
:4247d000-4247e000 rw-p 0001f000 08:0c 158485     /usr/lib/libatk-1.0.so.0.20209.1
:42480000-42482000 r-xp 00000000 08:0c 158481     /usr/lib/libXdamage.so.1.1.0
:42482000-42483000 rw-p 00001000 08:0c 158481     /usr/lib/libXdamage.so.1.1.0
:42485000-4248e000 r-xp 00000000 08:0c 158479     /usr/lib/libXcursor.so.1.0.2
:4248e000-4248f000 rw-p 00008000 08:0c 158479     /usr/lib/libXcursor.so.1.0.2
:42491000-42493000 r-xp 00000000 08:0c 158475     /usr/lib/libXinerama.so.1.0.0
:42493000-42494000 rw-p 00001000 08:0c 158475     /usr/lib/libXinerama.so.1.0.0
:42496000-424c2000 r-xp 00000000 08:0c 158472     /usr/lib/libpangoft2-1.0.so.0.2904.0
:424c2000-424c3000 r--p 0002b000 08:0c 158472     /usr/lib/libpangoft2-1.0.so.0.2904.0
:424c3000-424c4000 rw-p 0002c000 08:0c 158472     /usr/lib/libpangoft2-1.0.so.0.2904.0
:424c6000-4250e000 r-xp 00000000 08:0c 158471     /usr/lib/libpango-1.0.so.0.2904.0
:4250e000-4250f000 ---p 00048000 08:0c 158471     /usr/lib/libpango-1.0.so.0.2904.0
:4250f000-42510000 r--p 00048000 08:0c 158471     /usr/lib/libpango-1.0.so.0.2904.0
:42510000-42511000 rw-p 00049000 08:0c 158471     /usr/lib/libpango-1.0.so.0.2904.0
:42513000-4251e000 r-xp 00000000 08:0c 158473     /usr/lib/libpangocairo-1.0.so.0.2904.0
:4251e000-4251f000 r--p 0000a000 08:0c 158473     /usr/lib/libpangocairo-1.0.so.0.2904.0
:4251f000-42520000 rw-p 0000b000 08:0c 158473     /usr/lib/libpangocairo-1.0.so.0.2904.0
:42522000-42526000 r-xp 00000000 08:0c 40419      /lib/libuuid.so.1.3.0
:42526000-42527000 r--p 00003000 08:0c 40419      /lib/libuuid.so.1.3.0
:42527000-42528000 rw-p 00004000 08:0c 40419      /lib/libuuid.so.1.3.0
:42a33000-42a38000 r-xp 00000000 08:0c 158483     /usr/lib/libcairo-gobject.so.2.11000.2
:42a38000-42a39000 ---p 00005000 08:0c 158483     /usr/lib/libcairo-gobject.so.2.11000.2
:42a39000-42a3a000 r--p 00005000 08:0c 158483     /usr/lib/libcairo-gobject.so.2.11000.2
:42a3a000-42a3b000 rw-p 00006000 08:0c 158483     /usr/lib/libcairo-gobject.so.2.11000.2
:42ab8000-42b9a000 r-xp 00000000 08:0c 144253     /usr/lib/libstdc++.so.6.0.16
:42b9a000-42b9e000 r--p 000e2000 08:0c 144253     /usr/lib/libstdc++.so.6.0.16
:42b9e000-42b9f000 rw-p 000e6000 08:0c 144253     /usr/lib/libstdc++.so.6.0.16
:42b9f000-42ba6000 rw-p 00000000 00:00 0 
:42c2b000-42c3a000 r-xp 00000000 08:0c 67721      /lib/libudev.so.0.12.0
:42c3a000-42c3b000 r--p 0000e000 08:0c 67721      /lib/libudev.so.0.12.0
:42c3b000-42c3c000 rw-p 0000f000 08:0c 67721      /lib/libudev.so.0.12.0
:431e8000-43204000 r-xp 00000000 08:0c 32744      /lib/libtinfo.so.5.9
:43204000-43205000 ---p 0001c000 08:0c 32744      /lib/libtinfo.so.5.9
:43205000-43207000 r--p 0001c000 08:0c 32744      /lib/libtinfo.so.5.9
:43207000-43208000 rw-p 0001e000 08:0c 32744      /lib/libtinfo.so.5.9
:4322e000-43234000 r-xp 00000000 08:0c 158569     /usr/lib/libogg.so.0.7.1
:43234000-43235000 rw-p 00005000 08:0c 158569     /usr/lib/libogg.so.0.7.1
:43237000-43261000 r-xp 00000000 08:0c 158570     /usr/lib/libvorbis.so.0.4.5
:43261000-43262000 rw-p 00029000 08:0c 158570     /usr/lib/libvorbis.so.0.4.5
:43270000-43277000 r-xp 00000000 08:0c 158587     /usr/lib/libSM.so.6.0.1
:43277000-43278000 rw-p 00006000 08:0c 158587     /usr/lib/libSM.so.6.0.1
:4327a000-43290000 r-xp 00000000 08:0c 158586     /usr/lib/libICE.so.6.3.0
:43290000-43292000 rw-p 00015000 08:0c 158586     /usr/lib/libICE.so.6.3.0
:43292000-43293000 rw-p 00000000 00:00 0 
:432c7000-432d0000 r-xp 00000000 08:0c 158573     /usr/lib/libltdl.so.7.3.0
:432d0000-432d1000 rw-p 00008000 08:0c 158573     /usr/lib/libltdl.so.7.3.0
:4341f000-43442000 r-xp 00000000 08:0c 32829      /lib/libncurses.so.5.9
:43442000-43443000 r--p 00022000 08:0c 32829      /lib/libncurses.so.5.9
:43443000-43444000 rw-p 00023000 08:0c 32829      /lib/libncurses.so.5.9
:434a3000-434dd000 r-xp 00000000 08:0c 158565     /usr/lib/libcroco-0.6.so.3.0.1
:434dd000-434e0000 rw-p 00039000 08:0c 158565     /usr/lib/libcroco-0.6.so.3.0.1
:434fa000-43502000 r-xp 00000000 08:0c 158571     /usr/lib/libvorbisfile.so.3.3.4
:43502000-43503000 rw-p 00007000 08:0c 158571     /usr/lib/libvorbisfile.so.3.3.4
:461cd000-461eb000 r-xp 00000000 08:0c 28627      /lib/libselinux.so.1
:461eb000-461ec000 r--p 0001d000 08:0c 28627      /lib/libselinux.so.1
:461ec000-461ed000 rw-p 0001e000 08:0c 28627      /lib/libselinux.so.1
:461ef000-46330000 r-xp 00000000 08:0c 35261      /lib/libgio-2.0.so.0.3000.1
:46330000-46332000 r--p 00141000 08:0c 35261      /lib/libgio-2.0.so.0.3000.1
:46332000-46333000 rw-p 00143000 08:0c 35261      /lib/libgio-2.0.so.0.3000.1
:46333000-46334000 rw-p 00000000 00:00 0 
:46336000-46358000 r-xp 00000000 08:0c 140473     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:46358000-46359000 r--p 00021000 08:0c 140473     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:46359000-4635a000 rw-p 00022000 08:0c 140473     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:4635c000-463d2000 r-xp 00000000 08:0c 163971     /usr/lib/libgdk-3.so.0.200.1
:463d2000-463d4000 r--p 00075000 08:0c 163971     /usr/lib/libgdk-3.so.0.200.1
:463d4000-463d5000 rw-p 00077000 08:0c 163971     /usr/lib/libgdk-3.so.0.200.1
:463d7000-46420000 r-xp 00000000 08:0c 35267      /lib/libfreebl3.so
:46420000-46421000 rw-p 00049000 08:0c 35267      /lib/libfreebl3.so
:46421000-46425000 rw-p 00000000 00:00 0 
:46427000-4642f000 r-xp 00000000 08:0c 35268      /lib/libcrypt-2.14.90.so
:4642f000-46430000 r--p 00007000 08:0c 35268      /lib/libcrypt-2.14.90.so
:46430000-46431000 rw-p 00008000 08:0c 35268      /lib/libcrypt-2.14.90.so
:46431000-46458000 rw-p 00000000 00:00 0 
:4645a000-468cf000 r-xp 00000000 08:0c 163972     /usr/lib/libgtk-3.so.0.200.1
:468cf000-468d3000 r--p 00474000 08:0c 163972     /usr/lib/libgtk-3.so.0.200.1
:468d3000-468d5000 rw-p 00478000 08:0c 163972     /usr/lib/libgtk-3.so.0.200.1
:468d5000-468d7000 rw-p 00000000 00:00 0 
:46a32000-46a5f000 r-xp 00000000 08:0c 163864     /usr/lib/libgconf-2.so.4.1.5
:46a5f000-46a60000 ---p 0002d000 08:0c 163864     /usr/lib/libgconf-2.so.4.1.5
:46a60000-46a61000 r--p 0002d000 08:0c 163864     /usr/lib/libgconf-2.so.4.1.5
:46a61000-46a62000 rw-p 0002e000 08:0c 163864     /usr/lib/libgconf-2.so.4.1.5
:46ad8000-46adc000 r-xp 00000000 08:0c 164014     /usr/lib/libcanberra-gtk3.so.0.1.8
:46adc000-46add000 r--p 00003000 08:0c 164014     /usr/lib/libcanberra-gtk3.so.0.1.8
:46add000-46ade000 rw-p 00004000 08:0c 164014     /usr/lib/libcanberra-gtk3.so.0.1.8
:46f38000-46fd1000 r-xp 00000000 08:0c 164009     /usr/lib/libvte2_90.so.9.3000.1
:46fd1000-46fd2000 r--p 00099000 08:0c 164009     /usr/lib/libvte2_90.so.9.3000.1
:46fd2000-46fd4000 rw-p 0009a000 08:0c 164009     /usr/lib/libvte2_90.so.9.3000.1
:46fd4000-46fd5000 rw-p 00000000 00:00 0 
:46ff3000-47004000 r-xp 00000000 08:0c 163969     /usr/lib/libtdb.so.1.2.9
:47004000-47005000 rw-p 00010000 08:0c 163969     /usr/lib/libtdb.so.1.2.9
:47007000-47017000 r-xp 00000000 08:0c 160402     /usr/lib/libcanberra.so.0.2.5
:47017000-47018000 r--p 0000f000 08:0c 160402     /usr/lib/libcanberra.so.0.2.5
:47018000-47019000 rw-p 00010000 08:0c 160402     /usr/lib/libcanberra.so.0.2.5
:470b3000-470e9000 r-xp 00000000 08:0c 164015     /usr/lib/librsvg-2.so.2.34.1
:470e9000-470ea000 ---p 00036000 08:0c 164015     /usr/lib/librsvg-2.so.2.34.1
:470ea000-470eb000 r--p 00036000 08:0c 164015     /usr/lib/librsvg-2.so.2.34.1
:470eb000-470ec000 rw-p 00037000 08:0c 164015     /usr/lib/librsvg-2.so.2.34.1
:470f8000-470fa000 r-xp 00000000 08:0c 28667      /lib/libutil-2.14.90.so
:470fa000-470fb000 r--p 00001000 08:0c 28667      /lib/libutil-2.14.90.so
:470fb000-470fc000 rw-p 00002000 08:0c 28667      /lib/libutil-2.14.90.so
:b5800000-b5821000 rw-p 00000000 00:00 0 
:b5821000-b5900000 ---p 00000000 00:00 0 
:b59ff000-b5a00000 ---p 00000000 00:00 0 
:b5a00000-b6200000 rw-p 00000000 00:00 0 
:b6200000-b6221000 rw-p 00000000 00:00 0 
:b6221000-b6300000 ---p 00000000 00:00 0 
:b63ff000-b6400000 ---p 00000000 00:00 0 
:b6400000-b6c00000 rw-p 00000000 00:00 0 
:b6c00000-b6c21000 rw-p 00000000 00:00 0 
:b6c21000-b6d00000 ---p 00000000 00:00 0 
:b6d2b000-b6d4c000 r--p 00000000 08:0c 163961     /usr/share/glib-2.0/schemas/gschemas.compiled
:b6d4c000-b6d4d000 ---p 00000000 00:00 0 
:b6d4d000-b754d000 rw-p 00000000 00:00 0 
:b754d000-b7568000 r--s 00000000 08:0c 141274     /usr/share/mime/mime.cache
:b7568000-b7768000 r--p 00000000 08:0c 140320     /usr/lib/locale/locale-archive
:b7768000-b7775000 rw-p 00000000 00:00 0 
:b7785000-b7789000 r--p 00000000 08:0c 278972     /home/en/.config/dconf/user
:b7789000-b778a000 r--s 00000000 00:12 66664      /run/user/en/dconf/user
:b778a000-b778b000 r--p 00000000 08:0c 158071     /usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo
:b778b000-b778c000 r--p 00000000 08:0c 38755      /usr/share/locale/en/LC_MESSAGES/gtk30.mo
:b778c000-b778d000 r--p 01027000 08:0c 140320     /usr/lib/locale/locale-archive
:b778d000-b778e000 rw-p 00000000 00:00 0 
:bff8a000-bffab000 rw-p 00000000 00:00 0          [stack]

smolt_data:
:
:
:General
:=================================
:UUID: 5094dc6a-1e88-4f37-9bd9-385750ac66ef
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3590.97
:CPU Vendor: GenuineIntel
:CPU Model: Genuine Intel(R) CPU            2160  @ 1.80GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 1800
:System Memory: 992
:System Swap: 2392
:Vendor: Unknown
:System:  
:Form factor: Unknown
:Kernel: 3.1.0-7.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10168:32902:54790) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(4332:33128:32902:54790) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:10098:32902:54790) pci, i915, VIDEO, 82945G/GZ Integrated Graphics Controller
:(32902:10198:32902:10198) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10192:32902:10192) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:32902:10194) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:32902:54790) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:32902:54790) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10196:32902:10196) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:32902:54790) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9294:32902:54790) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10176:32902:54790) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10185:32902:54790) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:32902:54790) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10096:32902:54790) pci, agpgart-intel, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10186:32902:54790) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:32902:54790) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:32902:54790) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda12 / ext4 4096 4096 5934703 3810482 3750208 1507328 1309886 1309886
:/dev/sdb5 WITHHELD fuseblk 4096 4096 39072071 750330 750330 3197928 3031525 3031525
:/dev/sda8 WITHHELD fuseblk 4096 4096 11849937 1917119 1917119 7832316 7813954 7813954
:/dev/sda6 WITHHELD fuseblk 4096 4096 26322494 3169479 3169479 12710684 12709631 12709631
:/dev/sda7 WITHHELD fuseblk 4096 4096 31073718 2253512 2253512 9145120 9122376 9122376
:/dev/sda5 WITHHELD fuseblk 4096 4096 18360271 1742677 1742677 7003476 6988578 6988578
:
Comment 1 mynamesha1 2011-11-13 01:54:08 EST
Created attachment 533332 [details]
File: backtrace
Comment 2 RogerOdle 2012-01-07 13:28:30 EST
I also have this problem with FC16-x86_64.

After logging in, I can launch gnome-terminal and things work normally.  Sometime later gnome-terminal will crash every time I launch it.  By that time I will have used Firefox, Thunderbird, Eclipse, and other applications.

Workaround:

killall gconf-2

Then gnome-terminal launches normally again.

Versions:
gnome-terminal.x86_64                  3.2.1-2.fc16G
Conf2.x86_64                          3.2.3-1.fc16
nautilus-open-terminal.x86_64          0.19-2.fc16
dbus.x86_64                            1:1.4.10-3.fc16

This happened on two different laptops. Fedora 16 was loaded onto the second laptop and updated to the latest as of Jan 6, 2012.  I did not observe this until the laptop was rebooted after the updates were installed.  The crash tool (abrt) would not report because it declared the backtrace unusable. I did not see any related information in the system logs.
Comment 3 Fedora Admin XMLRPC Client 2012-01-10 10:46:42 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2012-01-10 10:49:41 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Matthias Clasen 2012-01-12 01:44:30 EST

*** This bug has been marked as a duplicate of bug 755992 ***